<?php
/**
* テーブルモデル設定例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class TableModelConfigException extends CharcoalException
{
	public function __construct( $table_model_name, $message = NULL )
	{
		$msg = "[table_model_name]$table_model_name";
		if ( $message ){
			$msg .= "[message]$message";
		}

		parent::__construct( $msg );
	}

}
